@charset "utf-8";

/*basics*/

a {
  text-decoration: none;
  color: #65afde;
}

a:hover {
  text-decoration: underline;
}

.largebutton {
  color: #65afde;
  font-size: 20px;
  font-weight: bold;
}

.p {
  margin: 0px;
}

#gallery {
  width: 800px;
  margin: 0px auto;
}

/*page types*/

#english {
  margin: auto;
  padding: 0px;
  color: #69696b;
  font-family: 'Scada', sans-serif;
  font-size: 14px;
}

#mandarin {
  margin: auto;
  padding: 0px;
  color: #69696b;
  font-family: 'SimSun', sans-serif;
  font-size: 14px;
}

#cantonese {
  margin: auto;
  padding: 0px;
  color: #69696b;
  font-family: 'SimSun', sans-serif;
  font-size: 14px;
}

#tibetan {
  margin: auto;
  padding: 0px;
  color: #69696b;
  font-family: 'microsoft himalaya', sans-serif;
  font-size: 22px;
}

#burmese {
  margin: auto;
  padding: 0px;
  color: #69696b;
  font-family: 'Zawgyi-One', sans-serif;
  font-size: 14px;
}

@font-face {
  font-family: Zawgyi-One;
  font-style: normal;
  font-weight: 500;
  font-size: 16pt;
  src: local('Zawgyi-One'),
    url('/burmese/Zawgyi-One.eot?#iefix') format('embedded-opentype'),
    url('/burmese/zawgyi-one.woff') format('woff'),
    url('/burmese/Zawgyi-One.ttf') format('truetype'),
    url('/burmese/zawgyi-one.svg#zawgyi-one') format('svg');
}

#korean {
  margin: auto;
  padding: 0px;
  color: #69696b;
  font-family: 'Dotum', sans-serif;
  font-size: 14px;
}

#lao {
  margin: auto;
  padding: 0px;
  color: #69696b;
  font-family: 'Saysettha OT', sans-serif;
  font-size: 14px;
}

#khmer {
  margin: auto;
  padding: 0px;
  color: #69696b;
  font-family: 'Chenla', cursive;
  font-size: 14px;
}

#vietnamese {
  margin: auto;
  padding: 0px;
  color: #69696b;
  font-family: 'Scada', sans-serif;
  font-size: 14px;
}

#uyghur {
  margin: auto;
  padding: 0px;
  color: #69696b;
  font-family: 'Scada', sans-serif;
  font-size: 14px;
}

/* River Segments */
#title {
  background-image: url('../images/Title.png');
  background-repeat: no-repeat;
  margin-left: auto;
  margin-right: auto;
  width: 1000px;
  height: 250px;
}

#titlemandarin {
  background-image: url('../images/TitleMandarin.png');
  background-repeat: no-repeat;
  margin-left: auto;
  margin-right: auto;
  width: 1000px;
  height: 250px;
}

#titlecantonese {
  background-image: url('../images/TitleCantonese.png');
  background-repeat: no-repeat;
  margin-left: auto;
  margin-right: auto;
  width: 1000px;
  height: 250px;
}

#titletibetan {
  background-image: url('../images/TitleTibet.png');
  background-repeat: no-repeat;
  margin-left: auto;
  margin-right: auto;
  width: 1000px;
  height: 250px;
}

#titleburmese {
  background-image: url('../images/TitleBurmese.png');
  background-repeat: no-repeat;
  margin-left: auto;
  margin-right: auto;
  width: 1000px;
  height: 250px;
}

#titlekorean {
  background-image: url('../images/TitleKorean.png');
  background-repeat: no-repeat;
  margin-left: auto;
  margin-right: auto;
  width: 1000px;
  height: 250px;
}

#titlelao {
  background-image: url('../images/TitleLao.png');
  background-repeat: no-repeat;
  margin-left: auto;
  margin-right: auto;
  width: 1000px;
  height: 250px;
}

#titlevietnamese {
  background-image: url('../images/TitleVietnam.png');
  background-repeat: no-repeat;
  margin-left: auto;
  margin-right: auto;
  width: 1000px;
  height: 250px;
}

#titlekhmer {
  background-image: url('../images/TitleKhmer.png');
  background-repeat: no-repeat;
  margin-left: auto;
  margin-right: auto;
  width: 1000px;
  height: 250px;
}

#titleuyghur {
  background-image: url('../images/TitleUyghur.png');
  background-repeat: no-repeat;
  margin-left: auto;
  margin-right: auto;
  width: 1000px;
  height: 250px;
}

#footer {
  background-image: url('../images/Footer.png');
  background-repeat: no-repeat;
  margin-left: auto;
  margin-right: auto;
  width: 1000px;
  height: 600px;
}

#footer .footer {
  color: #69696b;
  padding-top: 515px;
  text-align: center;
}

#footer .footer a {
  color: #69696b;
  padding-left: 3px;
  padding-right: 3px;
  text-decoration: none;
}

#footer .footer a:hover {
  text-decoration: underline;
}

#leftlong01 {
  background-image: url('../images/LeftLong01.png');
  background-repeat: no-repeat;
  margin-left: auto;
  margin-right: auto;
  width: 1000px;
  height: 600px;
}

#leftmedium01 {
  background-image: url('../images/LeftMedium01.png');
  background-repeat: no-repeat;
  margin-left: auto;
  margin-right: auto;
  width: 1000px;
  height: 400px;
}

#leftshort01 {
  background-image: url('../images/LeftShort01.png');
  background-repeat: no-repeat;
  margin-left: auto;
  margin-right: auto;
  width: 1000px;
  height: 200px;
}

#leftmidshort01 {
  background-image: url('../images/LeftMidShort01.png');
  background-repeat: no-repeat;
  margin-left: auto;
  margin-right: auto;
  width: 1000px;
  height: 200px;
}

#leftrightlong01 {
  background-image: url('../images/LeftRightLong01.png');
  background-repeat: no-repeat;
  margin-left: auto;
  margin-right: auto;
  width: 1000px;
  height: 600px;
}

#leftrightmedium01 {
  background-image: url('../images/LeftRightMedium01.png');
  background-repeat: no-repeat;
  margin-left: auto;
  margin-right: auto;
  width: 1000px;
  height: 400px;
}

#leftrightshort01 {
  background-image: url('../images/LeftRightShort01.png');
  background-repeat: no-repeat;
  margin-left: auto;
  margin-right: auto;
  width: 1000px;
  height: 200px;
}
#leftrightlake {
  background-image: url('../images/LeftRightLake.png');
  background-repeat: no-repeat;
  margin-left: auto;
  margin-right: auto;
  width: 1000px;
  height: 750px;
}

#leftrightlake .facts {
  padding-top: 340px;
  padding-left: 250px;
  font-size: 35px;
  font-weight: bold;
}

#leftrightlake .info {
  font-size: 13px;
  padding-top: 10px;
  padding-left: 220px;
  padding-right: 380px;
}
#leftrightlake .info ul li {
  padding-top: 10px;
}

#leftrightlake .infotibet {
  font-size: 20px;
  padding-top: 10px;
  padding-left: 220px;
  padding-right: 380px;
}
#leftrightlake .infotibet ul li {
  padding-top: 10px;
}

#midleftshort01 {
  background-image: url('../images/MidLeftShort01.png');
  background-repeat: no-repeat;
  margin-left: auto;
  margin-right: auto;
  width: 1000px;
  height: 200px;
}

#midlong01 {
  background-image: url('../images/MidLong01.png');
  background-repeat: no-repeat;
  margin-left: auto;
  margin-right: auto;
  width: 1000px;
  height: 600px;
}

#midlong02 {
  background-image: url('../images/MidLong02.png');
  background-repeat: no-repeat;
  margin-left: auto;
  margin-right: auto;
  width: 1000px;
  height: 600px;
}

#midlong03 {
  background-image: url('../images/MidLong03.png');
  background-repeat: no-repeat;
  margin-left: auto;
  margin-right: auto;
  width: 1000px;
  height: 600px;
}

#midrightshort01 {
  background-image: url('../images/MidRightShort01.png');
  background-repeat: no-repeat;
  margin-left: auto;
  margin-right: auto;
  width: 1000px;
  height: 200px;
}

#rightleftlong01 {
  background-image: url('../images/RightLeftLong01.png');
  background-repeat: no-repeat;
  margin-left: auto;
  margin-right: auto;
  width: 1000px;
  height: 600px;
}

#rightleftmedium01 {
  background-image: url('../images/RightLeftMedium01.png');
  background-repeat: no-repeat;
  margin-left: auto;
  margin-right: auto;
  width: 1000px;
  height: 400px;
}

#rightleftshort01 {
  background-image: url('../images/RightLeftShort01.png');
  background-repeat: no-repeat;
  margin-left: auto;
  margin-right: auto;
  width: 1000px;
  height: 200px;
}

#rightlong01 {
  background-image: url('../images/RightLong01.png');
  background-repeat: no-repeat;
  margin-left: auto;
  margin-right: auto;
  width: 1000px;
  height: 600px;
}

#rightmedium01 {
  background-image: url('../images/RightMedium01.png');
  background-repeat: no-repeat;
  margin-left: auto;
  margin-right: auto;
  width: 1000px;
  height: 400px;
}

#rightshort01 {
  background-image: url('../images/RightShort01.png');
  background-repeat: no-repeat;
  margin-left: auto;
  margin-right: auto;
  width: 1000px;
  height: 200px;
}

#rightdam {
  background-image: url('../images/RightDam.png');
  background-repeat: no-repeat;
  margin-left: auto;
  margin-right: auto;
  width: 1000px;
  height: 580px;
}

#rightmidshort01 {
  background-image: url('../images/RightMidShort01.png');
  background-repeat: no-repeat;
  margin-left: auto;
  margin-right: auto;
  width: 1000px;
  height: 200px;
}

.socialmedialarge {
  background-image: url('../images/SocialMediaLarge.png');
  background-repeat: no-repeat;
  width: 750px;
  height: 600px;
  float: left;
}
.socialmedialarge .content {
  text-align: center;
  padding-left: 100px;
  padding-right: 100px;
}
.socialmedialarge .small {
  font-size: 12px;
}
.socialmedialarge .medium {
  font-size: 20px;
}

.socialmedialarge .large {
  font-size: 30px;
}

/*language segments*/

#languages {
  float: right;
  padding-right: 50px;
  padding-top: 10px;
  color: #65afde;
  font-size: 14px;
  font-weight: 500;
}

#languages a {
  float: left;
  display: block;
  height: 30px;
  color: #65afde;
  padding-left: 5px;
  padding-right: 5px;
}

#languages a:hover {
  text-decoration: underline;
}
#languages .english a {
  font-family: 'Scada', sans-serif;
  font-size: 14px;
}
#languages .chinese a {
  font-family: 'SimSun', sans-serif;
  font-size: 14px;
}
#languages .cantonese a {
  font-family: 'SimSun', sans-serif;
  font-size: 14px;
}
#languages .burmese a {
  font-family: 'Zawgyi-One', sans-serif;
}
#languages .korean a {
  font-family: 'Dotum', sans-serif;
  font-size: 14px;
}
#languages .lao a {
  font-family: 'Saysettha OT', sans-serif;
}
#languages .khmer a {
  font-family: 'Khmer OS', sans-serif;
}
#languages .tibetan a {
  font-family: 'microsoft himalaya', sans-serif;
  padding-top: 5px;
}
#languages .uyghur a {
  font-family: 'Scada', sans-serif;
  font-size: 14px;
}
#languages .vietnamese a {
  font-family: 'Scada', sans-serif;
  font-size: 14px;
}

/*content divs*/
.contentleft {
  float: left;
  margin-left: 75px;
  margin-top: 20px;
  width: 725px;
}

.contentright {
  float: right;
  margin-top: 20px;
  margin-right: 75px;
  width: 725px;
}

.story {
  float: left;
  width: 325px;
  margin-right: 25px;
}

.photos {
  float: left;
  width: 800px;
  margin-top: 10px;
}

.photos img {
  padding-right: 10px;
  padding-top: 10px;
}

/* image styles */

.leftimg {
  float: left;
  margin-right: 10px;
  margin-bottom: 10px;
  border-style: none;
}

.rightimg {
  float: right;
  margin: 10px;
}

/* Text Styles */

.date {
  font-size: 10px;
  margin: 0 0 3px;
}

.titletext {
  font-size: 35px;
  font-weight: bold;
}

.titletext2 {
  font-size: 20px;
  font-weight: bold;
  color: #d5d5d5;
}

.contenttext {
  /*margin: 10px;*/
  overflow: hidden;
}

.doublecols {
  float: left;
  width: 650px;
  margin-right: 25px;
  -webkit-column-count: 2;
  -moz-column-count: 2;
  column-count: 2;
}

.cleardiv {
  clear: both;
}

.quotesleft {
  float: left;
  font-size: 20px;
  font-weight: bold;
  color: #b6daef;
  width: 500px;
}

.quotesleft .author {
  font-size: 15px;
}

.quotes {
  padding: 20px;
  float: left;
  font-size: 20px;
  color: #b6daef;
  width: 600px;
}

.quotesmall {
  padding: 20px;
  float: left;
  font-size: 20px;
  color: #b6daef;
  width: 300px;
}

.author {
  padding: 10px;
  font-size: 15px;
  float: right;
}

.centerimage {
  padding-left: 110px;
}

#map_canvas {
  width: 100%;
  height: 550px;
  background-color: #333;
}

.mapBox {
  width: 400px;
}
.mapBox h3 {
  margin: 0;
  padding: 0;
  text-decoration: underline;
}
.mapBox p {
  margin: 0;
  padding: 0;
}
.mapBox a {
  text-decoration: none;
  color: #333;
}
.mapBox a:visited {
  color: #666;
}
.mapBox a img {
  float: right;
}
